<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <link rel="stylesheet" type="text/css" href="css_user/Contact.css"/>
    <link rel="stylesheet" type="text/css" href="css_user/header.css">
    <script src="https://kit.fontawesome.com/f0d4beef0b.js" crossorigin="anonymous"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>  
  </head>
  <body>
   <!-- Header Section -->
  <!-- Header Section -->
  <nav class="navbar navbar-expand-sm">
    <div class="container-fluid">
      <img src="homeimage/logo.png" style="width: 100px;">
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#collapsibleNavbar">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse justify-content-end" id="collapsibleNavbar">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="cata.html">CATALOGUE</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="Contact.html">CONTACT</a>
          </li>
          <li class="dropdown">
            <a class="nav-link dropdown-toggle btn-sm" href="#" role="button" data-bs-toggle="dropdown" data-bs-display="static" aria-expanded="false">PROFILE</a>
            <ul class=" dropdown-menu dropdown-menu-end dropdown-menu-sm-start" >
              <li><a class="dropdown-item" href="profile.html">PROFILE</a></li> <br>
              <li><a class="dropdown-item" href="changpassword.html">CHANGEPASSWORD</a></li><br>
              <li><a class="dropdown-item" href="../index.html">LOGOUT</a></li>
            </ul>
          </li> 
        </ul>
      </div>
    </div>
  </nav>
      <!-- BODY -->
  <div class="container">
    <div style="background-color: rgb(237, 183, 82);" class="h1"><p><b>GET IN TOUCH</b></p></div>
      <div style="background-color: rgb(131, 206, 131);" class="hori1">
        <div class="info-column ">
          <div class="logo1">
            <img src="homeimage/location.webp" alt="Logo">
            <ul>
              <li><h2>Office Address:</h2></li>
              <li><p>Gyalpozhing College of Information Technology</p></li>
              <li><p>Royal University of Bhutan</p></li>
              <li><p>PO 43002, Gyalpozhing, Mongar, Bhutan</p></li>
            </ul>
          </div>
        </div>
        <div class="info-column">
          <div class="logo2">
            <img src="homeimage/phone.png" alt="Logo">
            <ul>
              <li><h2> Call us:</h2></li>
              <li><p>Tel:975-4-744227/744119</p></li>
              <li><p>Tel:+0096 3434 5678</p></li>
            </ul>
          </div>
        </div>
        <div class="info-column ">
          <div class="logo3">
            <img src="homeimage/email.png" alt="Logo">
            <ul>
            <li><h2> Message Us:</h2></li>
            <li><a href="mailto: info.gcit@rub.edu.bt">Email: info.gcit@rub.edu.bt</p></a></li>
            <li><a href="mailto: ict.gcit@rub.edu.bt">Admin Email: ict.gcit@rub.edu.bt
            </pre></a></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="hori2">
      <div class="content">
        <div class="left-side">
          <div class="topictext"><h1>Send Us Review</h1></div>
            <p>
              We would greatly appreciate your feedback on your experience with our store management 
              website. Your input is important to us as we continuously work to improve our services. 
              Please take a moment to share your thoughts and suggestions to help us enhance our website 
              and better serve your needs.
            </p>
          </div>
        <div class="right-side">
          <form action="#">
            <div class="input-box">
              <input style="background: #aac2ec;" type="text" placeholder="Enter your name"/>
            </div>
            <div class="input-box">
              <input style="background: #aac2ec;" type="text" placeholder="Enter your email" />
            </div>
            <div class="input-box message-box">
              <input style="background: #aac2ec;" type="text" />
            </div>
            <div class="button">
              <input type="button" value="Send Now" />
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
   
      <!-- footer -->
      <footer>
        <div class="wrap-footer">
          <div class="container">
            <div class="center">
              <div class="center">
                <div class="copyright">
                  Gyalpozhing College of Information Technology<br />
                  Royal University of Bhutan<br />
                  Mongar:Bhutan <br />
                </div>
              </div>
              </div>
            </div>
          </div>
        </div>
      </footer>
      <script src="Home.js"></script>
  </body>
</html>
